# Renaturierer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economy |
| Slot Type | Specialist |
| Scope | Herb Gardens and Barley Farm in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce Needed | Herb Garden, Barley Farm | -25% | Radius-based |
| Workforce Type | Herb Garden, Barley Farm | Smiths instead of Waders | Radius-based |

## Improves Buildings

- [Barley Farm (Albion)](../buildings/barley-farm-albion.md)
- [Herb Garden (Albion)](../buildings/herb-garden-albion.md)

## Source

Albion Trader

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Herb Gardens and Barley Farms to reduce workforce requirements and change the workforce type from Waders to Smiths.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Herb Gardens and Barley Farms in range.
